Résolu FACTIONS bug chat

Bastounet58

Architecte en herbe
6 Janvier 2013
1 034
43
87
27
Avignon
land-craft.eu
Ah vraie dire, j'ai passer hier mon serveur en 1.6.2, j'ai donc fait la mise à jours de tout les plugins ainsi que celui de Factions. Par la suite le plugin Factions ne fonctionner plus puisque celui-ci depuis cette nouvelle mis à jour devient dépendant de MCore qui est impossible d'installer en 1.6.2. Ce que j'ai fait est tout d'abord de remettre le factions en version 1.5.2 sans MCcore puis de changer cette ligne dans le plugin essentials:
Code:
&3&o[{faction_tag}] &r{DISPLAYNAME} &4&l> &r{MESSAGE}
J'ai reload mon serveur et voila que le plugin factions refonctionne normalement et sans soucis.